.tab-content.cityInfo>.active {
    height: auto !important;
}
.article-width-set {
    width: 100%;
}
article {
    width: 484px;
}
.activeLiTab  {
    background: #f6f6f6 !important;
}
hr.custom_tab_borderPick1 {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
    border: 0 !important;
    width: 100px !important;
    margin-left: 50px;
    border-top: 3px solid #fac901 !important;
}
hr.custom_tab_borderPick2 {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
    border: 0 !important;
    width: 100px !important;
    margin-left: 50px;
    border-top: 3px solid #fac901 !important;
}
hr.custom_tab_border1 {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
    border: 0 !important;
    width: 100px !important;
    margin-left: 20px;
    border-top: 3px solid #fac901 !important;
}
hr.custom_tab_border2 {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
    border: 0 !important;
    width: 100px !important;
    border-top: 3px solid #fac901 !important;
    margin-left: 27px;
}
hr.custom_tab_border3 {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
    border: 0 !important;
    width: 100px !important;
    border-top: 3px solid #fac901 !important;
    margin-left: 24px;

}
  .tab-content>.active, .pill-content>.active {
        display: block;
        height: 285px;
    }

  ul.nav.nav-tabs.row.new {
        background-color: #ffffff00!important;
  }
  ul.nav.nav-tabs {
    background: #FAC901;
  }
  .activeColor {
    color: black !important;
  }
  .nav-tabs > li.active:after 
  {
    content: none !important;
  }

  a:hover,a:focus{
    text-decoration: none;
    outline: none;
}
.vertical-tab{
    font-family: 'Poppins', sans-serif;
    display: table;
}
.vertical-tab .nav-tabs{
    display: table-cell;
    width: 28%;
    min-width: 28%;
    vertical-align: top;
    border: none;
}
.vertical-tab .nav-tabs li{
   float: none;
   vertical-align: top;
}
.vertical-tab .nav-tabs li a{
        color: #000;
    /* background: #e7e7e7; */
    background: #ffffff;
    font-size: 12px;
    font-weight: 800;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    padding: 10px 8px 10px;
    margin: 0 0 10px 0;
    border: none;
    /* border-top: 4px solid #d1d1d1; */
    border-top: 4px solid #ffffff;
    border-radius: 0;
    display: block;
    position: relative;
    z-index: 1;
    transition: all 0.3s ease 0s;
}
.vertical-tab .nav-tabs li:last-child a{ margin-bottom: 0; }
.vertical-tab .nav-tabs li a:hover,
.vertical-tab .nav-tabs li.active a,
.vertical-tab .nav-tabs li.active a:hover{
    color: #fff;
    background: #fff;
    border: none;
    border-top: 4px solid #d1d1d1;
    text-shadow: 0 0 5px rgba(0,0,0,0.3);
}
.vertical-tab .nav-tabs li a:before,
.vertical-tab .nav-tabs li a:after{
    content: '';
    /*background: #000000;*/
    /*background-color: hsl(203deg 22% 43%);*/
    background-color:#d0cfcf;
    height: 0;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    transition: all 0.3s ease;
}
.vertical-tab .nav-tabs li a:before{
    width: 0;
    height: 4px;
    top: -4px;
}
.vertical-tab .nav-tabs li a:hover:before,
.vertical-tab .nav-tabs li.active a:before,
.vertical-tab .nav-tabs li.active a:hover:before{
    width: 100%;
}
.vertical-tab .nav-tabs li a:hover:after,
.vertical-tab .nav-tabs li.active a:after,
.vertical-tab .nav-tabs li.active a:hover:after{
    height: 100%;
}
.vertical-tab .tab-content{
    color: #000000;
    background: #fff0;
    font-size: 14px;
    letter-spacing: 0.5px;
    line-height: 25px;
    padding: 0px 0px 0px 22px;
    margin-top: 10px;
    border: 0px solid #ffffff00;
    display: table-cell;
    position: relative;
}
.vertical-tab .tab-content h3{
    /*color: #1B76FF;*/
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0 0 7px 0;
}
@media only screen and (max-width: 479px){
    .vertical-tab .nav-tabs{
        width: 100%;
        display: block;
        border: none;
    }
    .vertical-tab .nav-tabs li a{ margin: 0 0 10px; }
    .vertical-tab .tab-content{
        padding: 25px 20px;
        display: block;
    }
    .vertical-tab .tab-content h3{ font-size: 18px; }
}